/* Note from Kathleen 2020/08/31:
This file is used to style the LibCal pages
https://concordiauniversity.libcal.com
We link to this file from the LibCal system */

:root {
    --concordia-light-grey: #e5e5e5;
    --concordia-medium-grey: #dddddd;
    --concordia-dark-grey: #333;
    --concordia-red: #932439;
}


#s-lc-public-cust-header .container-fluid {
    padding:0px;
}
#event_cal_7746 .container, #calendar_7746 .container {
    padding-left:0px;
}
.breadcrumb /*,#s-lc-public-footer-admin-links*/ {display:none;}


    /*text sizes*/

#s-lc-eq-email p {font-weight:bold;}   

/*#s-lc-bform-help.s-lc-booking-form-help {display:none;} */
#s-lc-group-description h2.s-lc-section-header {display:none;}
.alert.alert-danger.text-center a.moodle {color:#d2322d; font-weight:bold; text-decoration:underline;}
.alert.alert-danger.text-center a.moodle:hover {color:#a82824; font-weight:bold;}

#s-lc-public-main .s-lc-eq-book-summary {font-size:125%;}

/*main page buttons */
#s-lc-page-maincontent a.btn {
    cursor: pointer;
    text-align: center;
    color: #fff;
    background: none repeat scroll 0 0 #932439;
    font: 14px/18px 'Arial';
    border: medium none;
    box-shadow: none;
    text-shadow: none;
	border-radius: 0;
    background-clip: padding-box;
	margin:15px 15px 15px 0px;}
	
#s-lc-page-maincontent a.btn:hover,#s-lc-page-maincontent .btn:focus{background:none repeat scroll 0 0 #a96b76;color:#fff;text-decoration:underline;}

/*end main page buttons*/

#s-lc-content-text-32228.s-lc-content-text.s-lc-content-cf {background-color: #ffef74;}

#s-lc-public-cust-header .navbar {
    margin-bottom: 10px;
}

#s-lc-public-cust-header h1 {
    font: 34px "Jost", Arial, sans-serif;
    display:inline-block;
    letter-spacing:1.5px;
    margin-top:0px;
}
#s-lc-public-cust-header h1 > a:hover {
    text-decoration: none;
}

#s-lc-public-cust-header a.library-home{
    color:#000;
}
#s-lc-public-cust-header ul.dropdown-menu > li > a {
    font:14px/22px Arial, sans-serif;
    text-transform: none;
    color: #333;
} 

/* Header */
/* flex */
.flex-container {
    display: flex;
    flex-direction:column;
}
.flex-container .top-links {
    display:flex;
    align-self:flex-end;
}
.text-links {
    display:flex;
}

.flex-container .library-title-top-buttons {
    display:flex;
    flex-direction:row;
    justify-content:space-between;
}
.flex-container .topbuttons {
    align-self:flex-end;
    margin-bottom:10px;
}

/* Main navigation */
.bi-searchoptions {margin:10px;}

#s-lc-public-cust-header #quicklinks .next-gen-now {
    text-align:center;
    padding:20px;
 }
 #s-lc-public-cust-header #quicklinks ul {
     padding-left:0px;
 }
 
 #s-lc-public-cust-header #quicklinks ul > li {
     list-style-type: none;
     font: 14px/20px 'Arial';
     padding-bottom:10px;
 }
 
 #s-lc-public-cust-header #quicklinks ul > li > a {
     color:#333;
 }
 
 #s-lc-public-cust-header #quicklinks ul > li > a:hover {
     color:#0072a8;
     text-decoration: none;
 }
 
 #s-lc-public-cust-header #quicklinks ul > li:first-child{
     text-transform:uppercase;
     font:bold 14px/18px 'Jost';
 }

    

#s-lc-public-cust-header .logo {
    background: url(https://web-archive.nli.org.il/National_Library/oe_/https://libapps-ca.s3.amazonaws.com/accounts/148078/images/logo-concordia.png) no-repeat scroll 0px 0px transparent;
    display:block;
    width:155px;
    height:37px;
}
ul.loginto-menu {
    padding: 0px 10px 0px 10px;
    font-size:14px;
    width:380px;
}
ul.loginto-menu li:first-child {
    list-style-type: none;
    border-top:0px;
}
ul.loginto-menu li {
    list-style-type: none;
    border-top:1px solid #e5e5e5;
    padding:5px;
}
#s-lc-public-cust-header .navbar-default #searchoptions {
    background-color:#ddd;
}
#s-lc-public-cust-header .navbar-default #searchoptions .form-inline {
    padding-top:20px;
}

#s-lc-event-desc ol > li, #s-lc-event-desc ul > li {
    font: 14px/20px 'Arial';
}
.s-lc-eventcard-tag a {
   font: 12px 'Arial';
}


/* Small and medium devices 600 px to 991 px width */ 
@media only screen and (max-width: 991px) {
    .top-links ul.text-links, a.campaign, a.quicklinks, a.tutorial, a.chat {
    	display:none;
    }
    .s-lc-public-header {
        padding:0px 10px 0px 10px;
    }
    #s-lc-public-cust-header .s-lib-main, .s-lg-guide-body .s-lib-main, #s-lc-public-header h2#s-lc-public-header-title, a.go-back {
        padding-left:10px;
    }
    ul.navbar-nav, ul.text-links {
       /* display:none; */
        }
    .footer-nav {
        display:none;
    }
    .footer-concordia {
        padding-left:15px;
        padding-right:15px;
    }
    #s-lc-public-cust-header  nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown, .s-lg-guide-body  nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown {
        margin-left:20px;
        border-top:1px solid #cbb576;

    }
    #s-lc-public-cust-header  nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown > a {
        padding: 14px 0px;
        font: 15px 'Jost', Arial, sans-serif;
        text-transform: uppercase;
        color: #000;
    }
    #s-lc-public-cust-header  nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown:first-child > a {
        color: #000 !important; 
    }
    #s-lc-public-cust-header .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color:#000;
    }
    li.redSearch {
        display:none;
    }
    .navbar-header button.search-toggle {
        display:inline-block;
       background-color:#000;
       width:49%;
        border-top:6px solid #932439;
        border-left: 0px;
        border-right:1px solid #fff;
        border-bottom:0px;
        padding-top:8px;
        padding-bottom:10px;
    }
    .navbar-header button.search-toggle .glyphicon, .navbar-header button.navbar-toggle .glyphicon {
       color:#fff;
       font-size:20px;
    }
    #s-lc-public-cust-header nav.navbar.navbar-default button.navbar-toggle {
        background-color:#000;
        width:50%;
        border-top:6px solid #cbb576;
        border-left: 0px;
        border-right:0px;
        border-bottom:0px;
        display:inline-block;
        margin:0px;
        border-radius:0px;
    }
  .mobile-top-links a {
      margin-top: 10px;
      width:32%;
      display:inline-block;
      padding:8px 12px 8px 12px;
      background-color:#eee;
      border:1px solid #ccc;
      color:#000;
      text-align:center;
  }
} 
 
/* Large devices (laptops/desktops, 992px and up) */ 
@media only screen and (min-width: 992px) {
    .mobile-only {
        display:none;
    }
    .navbar-nav li.dropdown:hover ul.dropdown-content {display:block;}
    .navbar-header button.search-toggle {
        display:none;
    }
 /*   #s-lc-public-cust-header nav.navbar.navbar-default ul.nav.navbar-nav > li.dropdown:first-child > a,
    .s-lg-guide-body nav.navbar.navbar-default ul.nav.navbar-nav > li.dropdown:first-child > a {
        padding-left:0px;
        color:#fff;
    }*/

    #s-lc-public-cust-header  nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown > a {
        padding: 25px 10px 25px 10px;
        font: 16px 'Jost', Arial, sans-serif;
        text-transform: uppercase;
        color: #fff;   
        letter-spacing:1px;
        font-weight:100;
    }

    #s-lc-public-cust-header  nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown.open > a {
        color: #000;   

    }
    .s-lc-public-page-1 .footer-row, .s-lc-public-page-1 .footer-last-row,
    .s-lc-public-page-2 .footer-row, .s-lc-public-page-2 .footer-last-row,
    .s-lc-public-page-5 .footer-row, .s-lc-public-page-5 .footer-last-row {
        width:1200px;
        margin-left:auto;
        margin-right:auto;
        padding-top:20px;
        padding-bottom:20px;
    }
       .footer-last-row .terms {
        float:right;
    }
   
    #s-lc-public-cust-header .container-fluid {
        padding:0px;
    }
    #s-lc-public-cust-header .container {
       /* width: 940px; */
        width: 1170px;
        padding-left: 0px;
        padding-right:0px;
    }
    #s-lc-public-cust-header .navbar .container-fluid {
        /* width: 940px; */
        width:1170px;
    }
    #s-lc-public-cust-header #s-lc-public-header{
        /* width: 940px; */
        width:1170px;
        padding-bottom:5px;
    }
    #s-lc-public-cust-header a.quicklinks {
        border: 1px solid #932439;
        color: #932439;
        border-radius:0px;
    }
    #s-lc-public-cust-header a.campaign {
        background-color: #932439;
        color:#fff;
        border-radius:0px;
    }
    #s-lc-public-cust-header .top-links {
        font: 13px/20px 'Arial';
    }
    #s-lc-public-cust-header .top-links ul.text-links {
        list-style-type: none;
        display:inline;
        padding-top:5px;
    }
    #s-lc-public-cust-header .top-links ul.text-links li {
        list-style-type: none;
        display:inline;
        padding-right:10px;
    }
    #s-lc-public-cust-header .top-links ul.text-links a {
        color:#4b4b4b;
    }
    #s-lc-public-cust-header .top-links a.btn{
        font: 13px/20px 'Arial';
    }
    #s-lc-public-cust-header .container .topbuttons .chat,
    #s-lc-public-cust-header .container .topbuttons .login {
        background-color:#0072a8;
        color:#fff;
        border-radius:0px;
    }
    #s-lc-public-cust-header .container .topbuttons .tutorial {
        background-color:#b5015b;
        color:#fff;
        border-radius:0px;
    }
    #s-lc-public-cust-header .navbar-concordia {
        background-color: #353535;
        padding-left:0px;
        padding-right:0px;
        border-radius:0px;
        margin-bottom:0px;
    }
    #s-lc-public-cust-header .navbar-concordia ul.nav.navbar-nav li.dropdown:hover a,  #s-lc-public-cust-header .navbar-concordia ul.nav.navbar-nav li.dropdown:active a {
        background-color: white;
        color: #000 !important;
    } 

    #s-lc-public-cust-header nav.navbar.navbar-default ul.nav.navbar-nav li.dropdown a.dropdown-toggle:hover {
        color: #4b4b4b;
    } 
    #s-lc-public-cust-header nav.navbar.navbar-default ul.navbar-right#searchIcon.redSearch {
        background-color:#932439;
    }
    #s-lc-public-cust-header nav.navbar.navbar-default ul.navbar-right#searchIcon.greyX {
        background-color:#dddddd;
    }
    #s-lc-public-cust-header ul.nav.navbar-nav.navbar-right li {
        margin:0px;
        padding:20px 20px 20px 15px;
        background-position: center;
        background-repeat:no-repeat;
    }
    #s-lc-public-cust-header ul.nav.navbar-nav.navbar-right li.redSearch {
        background-image:url("https://web-archive.nli.org.il/National_Library/oe_/https://libapps-ca.s3.amazonaws.com/sites/18369/icons/18787/search-input.png");
        background-color:#932439;
        background-size:30px;
    }
    #s-lc-public-cust-header ul.nav.navbar-nav.navbar-right li.greyX {
        background-image:url("https://web-archive.nli.org.il/National_Library/oe_/https://libapps-ca.s3.amazonaws.com/accounts/148078/images/search-input-desktop-close.png");
        background-color:#dddddd;
    }
    #s-lc-public-cust-header .navbar-collapse {
        padding-left:0px;
        padding-right:0px;
    }
    #s-lc-public-cust-header nav.navbar.navbar-default ul.nav.navbar-nav {
        margin:0px;
    }
    
 /*   #s-lc-public-cust-header nav.navbar.navbar-default ul.nav.navbar-nav > li.dropdown:first-child > a,
    .s-lg-guide-body nav.navbar.navbar-default ul.nav.navbar-nav > li.dropdown:first-child > a{
        padding-left:0px;
        color:#fff;
    }*/
    #s-lc-public-cust-header  nav.navbar.navbar-default ul.navbar-right {
        background-color: #932439;
        float:right;
        padding: 0px;
        margin:0px;
        height:73px;
    }
    #s-lc-public-cust-header  nav.navbar.navbar-default ul.navbar-right li > a { 
        color: #fff;
    }
    #s-lc-public-cust-header  nav.navbar.navbar-default .searchoptions-searchbar { 
        background-color: #eee;
    }
    #s-lg-guide-tabs-title-bar .nav li.dropdown.open > .dropdown-toggle,
    #s-lc-public-nav .nav li.dropdown.open > .dropdown-toggle, 
    .navbar .nav li.dropdown.active > .dropdown-toggle {
        color:#fff;
    }
    .s-lc-public-page-1 .footer-concordia, .s-lc-public-page-2 .footer-concordia,
    .s-lc-public-page-5 .footer-concordia {
        font-size: 1.3em;
        line-height: 2em;
        font-family: "Jost", Arial, Helvetica, sans-serif;
    }
   .last-row {
       border-top: rgba(255,255,255,0.5) 1px solid;
   }
   .s-lc-public-page-1 .back-to-top, .s-lc-public-page-2 .back-to-top, 
   .s-lc-public-page-5 .back-to-top {
       text-align:center;
   }
   .s-lc-public-page-1 .back-to-top .glyphicon, .s-lc-public-page-2 .back-to-top .glyphicon,
   .s-lc-public-page-5 .back-to-top .glyphicon {
    padding:20px;
    margin-top:20px;
    color:#fff;
    background-color: #4b4b4b;
}
   .social-icons a {
       padding-right:10px;
   }

    .s-lc-public-page-1 .footer-concordia p.contact, .s-lc-public-page-2 .footer-concordia p.contact,
    .s-lc-public-page-5 .footer-concordia p.contact {
        text-align:center;
        padding:30px;
    }

    .s-lc-public-page-1 .footer-concordia ul > li > a:focus,
    .s-lc-public-page-1 .footer-concordia p > a:focus, 
    .s-lc-public-page-1 .footer-concordia ul > li > a:hover,
    .s-lc-public-page-1 .footer-concordia p > a:hover,
    .s-lc-public-page-2.footer-concordia ul > li > a:focus,
    .s-lc-public-page-2 .footer-concordia p > a:focus, 
    .s-lc-public-page-2 .footer-concordia ul > li > a:hover,
    .s-lc-public-page-2 .footer-concordia p > a:hover,
    .s-lc-public-page-5.footer-concordia ul > li > a:focus,
    .s-lc-public-page-5 .footer-concordia p > a:focus, 
    .s-lc-public-page-5 .footer-concordia ul > li > a:hover,
    .s-lc-public-page-5 .footer-concordia p > a:hover {
        color:rgba(255,255,255);
        text-decoration:none;
    }
    
    .s-lc-public-page-1 .footer-concordia ul, .s-lc-public-page-1 .footer-concordia .main-address, 
    .s-lc-public-page-2 .footer-concordia ul, .s-lc-public-page-2 .footer-concordia .main-address, 
    .s-lc-public-page-5 .footer-concordia ul, .s-lc-public-page-5 .footer-concordia .main-address
     {
        border-left: 1px solid rgba(255,255,255,0.4);
        padding-left:15px;
    }
    .s-lc-public-page-1 .footer-concordia li, .s-lc-public-page-2 .footer-concordia li,
    .s-lc-public-page-5 .footer-concordia li {
        list-style-type: none;
    }
    .s-lc-public-page-1 .container-fluid .footer-concordia .social-icons .fa,
    .s-lc-public-page-2 .container-fluid .footer-concordia .social-icons .fa,
    .s-lc-public-page-5 .container-fluid .footer-concordia .social-icons .fa{
        color:rgba(255,255,255,0.8);
        font-size:18px;
        padding:4px;
    }
   
   
/* hide the check in and show availability buttons on the tablet view*/
#s-lc-check-in-btn, #s-lc-check-out-btn {
display: none;
}


    /********* HOVER MENUS ***********/
    
  
 /*   #s-lc-public-cust-header .navbar-default .navbar-nav .dropdown-content {
        display:none;
        position:absolute;
        z-index: 1;
    }
    #s-lc-public-cust-header .navbar-default .navbar-collapse ul.navbar-nav li.dropdown:hover .dropdown-content {
        display:block;
       
    } */
} 
/*******************END OF LARGE SCREEN STYLES**************************/
 


/* Footer */
.footer-concordia {
    background-color: #932439;
    color: rgba(255,255,255,0.7);
    font:14px/30px "Arial";
    list-style: none;
}

#s-lc-public-cust-header  nav.navbar.navbar-default ul.searchoptions li.searchoptions {
    list-style:none;
}
ul.breadcrumbs {
    padding-left:0px;
    padding-bottom:15px;
}
 ul.breadcrumbs > li  {
     list-style: none;
     padding: 0px 8px 5px 0px;
     display:inline;
     font-family: Arial, Helvetica, sans-serif;
     font-size:13px;
 }
 ul.breadcrumbs > li > a {
     color:#4b4b4b;
     font-weight:bold;
 }
    .s-lc-public-page-1 .footer-concordia ul > li > a,
    .s-lc-public-page-1 .footer-concordia p > a,
    .s-lc-public-page-2 .footer-concordia ul > li > a,
    .s-lc-public-page-2 .footer-concordia p > a,
    .s-lc-public-page-5 .footer-concordia ul > li > a,
    .s-lc-public-page-5 .footer-concordia p > a {
        color:rgba(255,255,255,0.7);
    }
  .s-lc-public-page-1 .footer-last-row a, .s-lc-public-page-2 .footer-last-row a,
  .s-lc-public-page-5 .footer-last-row a {
        color:#fff;
    }

    .footer-last-row .terms > a {
        padding-left:10px;
    }
 /****** Change breakpoints so that navbar collapses earlier than default Bootstrap collapse *****/
 
 @media (min-width: 768px) and (max-width:991px) {
     #s-lc-public-cust-header  nav.navbar.navbar-default .navbar-collapse.collapse {
 		display:none !important;
 	}
     #s-lc-public-cust-header  nav.navbar.navbar-default .navbar-collapse.collapse.in {
 		display:block !important;
 	}
     #s-lc-public-cust-header  nav.navbar.navbar-default .navbar-header .collapse .navbar-toggle {
 		display:block !important;
 	}
     #s-lc-public-cust-header  nav.navbar.navbar-default .navbar-header{
 		float:none;
 	}
 }

/* MAIN EVENT LANDING PAGE by Pamela Carson 2021-09-27 */
.s-lc-eventcard-description {
    font:16px/20px 'Arial';
}
.s-lc-eventcard-content {
    height:300px;
}
.s-lc-eventcard-body {
    overflow:visible;
}

/* INDIVIDUAL EVENT PAGES by Pamela Carson 2021-09-27 */

.media-body p, p.s-lc-event-registration-required, a.s-lc-event-browse-search { 
    font: 14px/20px 'Arial';
}
a.s-lc-event-browse-search, a.s-lc-timezone-change {
    color: #0072a8;
}
p.crumbs {
    padding-bottom:25px !important;
    margin-bottom:0px;
}
p.crumbs a {
    color:#6e6e6e;
    font-size:1.1em;
    
}
p.crumbs a:hover {
    color: #0072a8;
}

#s-lc-event-tool-btns a.btn {
    color:initial;
    background:none;
    border:1px solid #eee;
    padding:15px;
    margin:0px;
}

#s-lc-event-tool-btns a.btn:hover {
    color:initial;
    background:none;
    border:1px solid #eee;
    padding:15px;
    margin:0px;
}

.s-lc-event-dl {
    font: 14px/20px 'Arial';
}

#s-lc-event-begin {
    background-color:#932439;
    border:0px;
    border-radius:0px;
}




/* add message to tablet booking page */
div.my-4.s-lc-upcoming-bookings::before {line-height:3em; font-weight: bold; font-size: 1.2em; content: "Is the room empty? Bookings are invalid if the room is not claimed in the first 15 minutes of the reservation.";}


/*
.flex-container {display: flex;flex-direction: column;}
.flex-container .top-links {display: flex;align-self: flex-end;}
.top-links {font-size:13px; line-height:20px; font-family:Arial;}
.top-links ul.text-links {list-style-type: none;display: inline;padding-top: 5px;}
.top-links ul.text-links a{color:#4b4b4b;}
.top-links ul.text-links li {list-style-type: none;display: inline;padding-right: 10px;}
a.campaign {background-color:#932439;color: #fff;border-radius: 0px;}
a.campaign:hover {color:#fff;}
a.btn {font-size: 13px;line-height: 20px;font-family: Arial;}
a.quicklinks {border: 1px solid;color: #932439;border-radius: 0px;}

.container a.library-home, a.library-home:hover{color:#000; text-decoration:none; font: 34px "Jost", Arial, sans-serif;}
.breadcrumb {display:none;}
.back-to-top {text-align:center;}
.back-to-top .glyphicon {padding: 20px; margin-top: 20px; color: #fff; background-color: #4b4b4b;}
.footer-concordia {background-color:#932439; color:rgba(255,255,255,0.7); font-size:1.3em; line-height:2em; font-family:Jost, Arial, Helvetica, sans-serif;}
.footer-concordia a {color:rgba(255,255,255,0.7);} 
.footer-concordia a:hover, .footer-concordia a:active, .footer-last-row a {color:#fff;}
.contact {text-align:center; padding:30px;margin-bottom:10px;}
.footer-concordia ul, .footer-concordia .main-address {border-left: 1px solid rgba(255,255,255,0.4); border-left-width: 1px; border-left-style: solid; border-left-color: rgba(255, 255, 255, 0.4); padding-left: 15px;}
.footer-concordia li {list-style-type: none;}
.footer-row, .footer-last-row {margin:auto !important; width:1200px;}
.last-row {border-top: rgba(255,255,255,0.5) 1px solid;border-top-width: 1px;border-top-style: solid;border-top-color: rgba(255, 255, 255, 0.5); padding-top:20px; padding-bottom:20px;}
.social-icons a {padding-right:10px;}
.terms a{padding-left: 10px;}
.terms{float:right;}
*/
